{
  "name": "Movie: Clash!! 10 Billion Power Warriors",
  "desc": "A long time ago, a computer chip in a cosmic graveyard absorbed energy over time, forming a massive mechanical planet called Bi",
  "authors": "kaixi",
  "version": "1.0",
  "mods": "DBC",
  "settings": {
    "repeat": "100",
    "unlock": "",
    "vars": ""
  },
"missions": [
    {
      "id": 0,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Clash!! 10 Billion Power Warriors"
      ],
      "subtitle": [
        "Metal Cooler"
      ],
      "description": [
        "The Namekians have moved to a new planet, but trouble still arises. When the Z Warriors arrive, they find Cooler."
      ],
      "objectives": [
        [
          "next"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Next;1"
        ]
      ]
    },
    {
      "id": 1,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Clash!! 10 Billion Power Warriors"
      ],
      "subtitle": [
        "Metal Cooler"
      ],
      "description": [
        "The powerful Metal Cooler has surpassed even Super Saiyan Goku in strength."
      ],
      "objectives": [
        [
          "start",
          "kill;Nninjinentities.coolerMetal;H180500;A9850"
        ]
      ],
      "rewards": [
        [
          "tp!fix!50000||align!+10;jinryuujrmcore.missionSys.Protect;2",
          "tp!fix!50000||align!0;jinryuujrmcore.missionSys.Myself;2",
          "tp!fix!50000||align!-10;jinryuujrmcore.missionSys.Evil;2"
        ]
      ]
    },
    {
      "id": 2,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Clash!! 10 Billion Power Warriors"
      ],
      "subtitle": [
        "A powerful enemy approaches."
      ],
      "description": [
        "After defeating Metal Cooler, more Metal Coolers appear. Dealing with just one was difficult enough."
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "killsame;Nninjinentities.coolerMetal;M14;H50000;A5250;"
        ]
      ],
      "rewards": [
        [
          "tp!fix!90000||align!+10;jinryuujrmcore.missionSys.Protect;3",
          "tp!fix!90000||align!0;jinryuujrmcore.missionSys.Myself;3",
          "tp!fix!90000||align!-10;jinryuujrmcore.missionSys.Evil;3"
        ]
      ]
    },
    {
      "id": 3,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Clash!! 10 Billion Power Warriors"
      ],
      "subtitle": [
        "Metal Cooler"
      ],
      "description": [
        "As you approach the core, Cooler quickly creates a new body. Destroy him!"
      ],
      "objectives": [
        [
          "start",
          "kill;Nninjinentities.coolerMetalTrueForm;H480000;A12850"
        ]
      ],
      "rewards": [
        [
          "tp!fix!110000||align!+10;jinryuujrmcore.missionSys.Protect;4",
          "tp!fix!110000||align!0;jinryuujrmcore.missionSys.Myself;4",
          "tp!fix!110000||align!-10;jinryuujrmcore.missionSys.Evil;4"
        ]
      ]
    },
    {
      "id": 4,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: Clash!! 10 Billion Power Warriors"
      ],
      "subtitle": [
        "A powerful enemy approaches."
      ],
      "description": [
        "Congratulations on completing the Dragon Ball Z: Clash!! 10 Billion Power Warriors movie."
      ],
      "objectives": [
        [
          "restart"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Restart;5"
        ]
      ]
    },
    {
      "id": 5,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "dbc.sagasystem.credits"
      ],
      "subtitle": [
        "dbc.sagasystem.106.title"
      ],
      "description": [
        "dbc.sagasystem.106.desc"
      ],
      "objectives": [
        null
      ],
      "rewards": [
        null
      ]
    }
  ]
}